KENOSHA FIRE FIGHTERS V. CITY OF KENOSHA     04/08/92  91-2332        PUB

No.  91-2332
April 8, 1992
DISTRICT II            

KENOSHA FIRE FIGHTERS,
LOCAL UNION NO. 414, AFL-CIO,
Plaintiff-Appellant,

v.

CITY OF KENOSHA,
Defendant-Respondent.

APPEAL from a judgment of the circuit court for Kenosha county: BARBARA A.
KLUKA, Judge.  Affirmed.

Before Nettesheim, P.J., Anderson and Snyder, JJ.

NETTESHEIM, P.J.   Kenosha Fire Fighters Local Union No. 414, AFL-CIO
(union) appeals from a partial summary judgment granted in favor of 

-1-

the city of Kenosha (city).  The trial court ruled that the city did not
owe any "increased wages" penalties pursuant to sec. 109.11(2), Stats.  The
payments were ordered by an arbitrator's award which was later incorporated
into the parties' new collective bargaining agreement.  

The issue on appeal is whether the city's obligation for payment of these
wages commenced with the date of the arbitrator's award or a later date
when the parties' executed their new collective bargaining agreement.  We
agree with the trial court's ruling that the city's obligation for payment
of the wages awarded by the arbitrator commenced with the parties'
execution of their new collective bargaining agreement.

The facts of this case are not in dispute.  Following the expiration of
their collective bargaining agreement on December 31, 1986, the union and
the city engaged in collective bargaining for their 1987-88 contract. 
Although the parties made progress in negotiations on certain issues,  they
were unable to agree on the amount of compensation for "work out of
classification," which occurs when a fire fighter is temporarily assigned
to a job carrying a higher classification and associated pay rate.  The
union sought a provision in the new contract authorizing pay at the higher
rate when such "work out of classification" occurred.  The city opposed
such a provision.  

-2-

Given the impasse, the union petitioned for arbitration pursuant to the
Municipal Employment Relations Act, sec. 111.77(3), Stats.  The parties
selected an arbitrator and proceeded to arbitration pursuant to sec.
111.77(4)(b) whereby the arbitrator adopts one party's final offer on an
issue without modification.  The arbitrator selected the union's offer
which consisted of the following:

     Create new Section 11.07 as follows:

           11.07  Any Firefighter, Apparatus Operator, or
           Lieutenant (FPB or Line) temporarily assigned to
           perform the duties of a higher rank than the employee's
           present rank shall be paid at the lowest scale of the
           rank to which he/she is temporarily assigned for that
           period of time.  No employee will be assigned to a rank
           or rate of pay that is less than his/her regular
           classification or salary.

           In the event of the absence of a Line Captain or House
           Captain, and a Lieutenant on duty during that absence
           performs the duties of that Captain, that Lieutenant
           shall be compensated at the step A rate for Captain for
           that period of time.

           For the purpose of this section, persons working in
           another classification as a result of voluntary time
           trading by two employees will not be entitled to
           additional compensation under this section.  

The arbitrator issued his written award on January 26, 1988.  Thereafter,
on February 15, 1988, the city's common council voted to adopt the
arbitrator's decision and to incorporate the union's final offer into the
parties' 1987-88 

-3-

collective bargaining agreement.  The agreement was formally executed by
the parties on May 20, 1988.

Thereafter, the city made two retroactive wage payments pursuant to the
"work out of classification"  provision of the new agreement:  one on June
20, 1988 for the period of January 1 through December 31, 1987; and the
second on June 24, 1988 covering the period of January 1 through May 31,
1988.

The union contended, however, that the city had not made these payments
within the thirty-one day time limit set out in sec. 109.03, Stats. 
Therefore, the union made claim for the "increased wages" penalties set out
in sec. 109.11(2), Stats.  These statutes provide, in part:

     109.03  When wages payable; pay orders

     (1)  Required frequency of payments.  Every employer shall as
     often as monthly pay to every employe engaged in the employer's
     business ... all wages earned by such employe to a day not more
     than 31 days prior to the date of such payment.

     109.11  Penalties  ....
     (2)  ... [E]very employer violating this chapter shall be liable
     for the payment of the following increased wages:  10% if the
     delay does not exceed 3 days; 20% if the delay is more than 3
     days, but does not exceed 10 days; 30% if the delay is more than
     10 days, but does not exceed 20 days; 40% if the delay is more
     than 20 days, but does not exceed 30 days; 50% if the delay is
     more than 30 days; but in no event shall such increased liability
     exceed $500. 

-4-

The city rejected the union's claim for payment of these penalties and the
union responded with this action.  The city brought a motion for summary
judgment, arguing that its obligation to pay the wages awarded by the
arbitrator was not effective until May 20, 1988, when the parties executed
their new collective bargaining agreement.  The trial court agreed, noting
that the arbitration award directed the parties to "create" a new provision
in the collective bargaining agreement.  In addition, the court observed
that the procedures set out in ch. 788, Stats., for judicial approval of
arbitration awards suggested that such awards are not self-executing.  

On the basis of this reasoning, the trial court concluded that the city's
June 20, 1988 payment was timely since it occurred within thirty-one days
of the May 20 signing of the new collective bargaining agreement.  Thus,
the court granted partial summary judgment in favor of the city as to this
payment.  However, because the June 24 payment was beyond the thirty-one
day period, the court denied the city's summary judgment motion and,
instead, granted partial summary judgment to the union.  The city does not
appeal the court's ruling as to this latter payment, and the appellate
issue is limited to the June 20 payment.

Because this case involves the application of a statute to a particular set
of facts, it presents a question of law.  Ynocencio v. Fesko, 114 Wis.2d
391, 396, 338 N.W.2d 461, 463 (1983).  This court reviews questions of law
independently of 

-5-

the trial court's decision.  Id.  In addition, we review summary judgment
determinations de novo.  Fortier v. Flambeau Plastics Co., 164 Wis.2d 639,
651, 476 N.W.2d 593, 597 (Ct. App. 1991).

The issue is when the city's obligation to pay the wages covered by the
arbitrator's award arose.  The question is one of first impression under
sec. 109.03(1), Stats.*1

The union argues that the wages awarded by the arbitrator are owed from the
date of the arbitration award because the award is "self-executing."  The
union relies upon a line of cases which holds that where the parties agree
to arbitration as a method of dispute resolution, such is final and binding
upon the parties.  See, e.g., City of Oshkosh v. Union Local 796-A, 99
Wis.2d 95, 103, 299 N.W.2d 210, 214 (1980), and In re Arbitration, 118
Wis.2d 707, 348 N.W.2d 175 (1984).  

*1  The supreme court did discuss sec. 109.03, Stats., in American
Federation of State, County, and Municipal Employees Local 1901 v. Brown
County, 146 Wis.2d 728, 432 N.W.2d 571 (1988).  There, a union also argued
that the municipal employer owed penalties prescribed by sec. 109.11(2),
Stats., for late payment of back wages.  The parties did not appear to
dispute that the date of the collective bargaining agreement triggered the
employer's obligation to pay the wages in dispute.  Since the matter was
not at issue, the supreme court did not decide the question.  Instead, the
court decided the case on different grounds, holding that the employer had
established a "good cause" defense under sec. 111.70(7m)(e), Stats.  AFSCME
Local 1901, 146 Wis.2d at 735, 432 N.W.2d at 574.

-6-

While the union correctly cites the rule of these cases, they do not govern
here because those cases concerned arbitration of individual grievances
involving individual employees and the contract providing for arbitration
clearly revealed the parties' expectation that the arbitrator's award, if
favorable to the employee, would trigger the employer's obligation to
comply.  Such is not the situation here where the arbitration proceeding
was part of a concurrent collective bargaining process.  

Here, the union's final offer concerning "work out of classification" pay
specifically proposed that a new section be created in the parties next
collective bargaining agreement.  The arbitration award adopted this offer
without amendment, qualification or equivocation.  Thus, the union proposal
and the arbitrator's award premised thereon expressly anticipated further
action by the parties, namely, inclusion of the award in the parties' yet
to be achieved collective bargaining agreement.  

Under the facts of this case, the arbitrator's award cannot be viewed in a
vacuum.  Instead, the arbitration proceedings were but one facet of the
ongoing bargaining process that was to culminate in a formal, signed
collective bargaining agreement.  We note that "collective bargaining
includes the reduction of any agreement reached to a written and signed
document."  Section 111.70(1)(a), Stats.  Therefore, the city's obligation
to pay the wages for "work out of classification" was 

-7-

linked to, and triggered by, the formal contract which the parties had yet
to complete at the time of the award.

This conclusion is in keeping with sec. 109.11(1), Stats., which requires
the payment of wages which are due.  Here, the wages in dispute were not
due until the parties had committed such an obligation to contractual
status.

The union argues that the trial court's ruling allows, in some cases, for
a long hiatus between the arbitrator's award and the final execution of a
collective bargaining agreement, depriving the benefited employees from
timely payment of the award.  This result, the union argues, frustrates the
public policy underpinning the statutory requirement for the prompt payment
of wages.*2  
We respond with what we already have held--the rule of sec. 109.11, Stats.,
and the public policy underpinning the statute is to obtain the prompt
payment of wages which are due.  Here, we have concluded that the wages in
dispute were not due until the parties signed their new collective
bargaining agreement.  Therefore, the interests served by the statute are
not invoked in a situation such as this.  

*2  The union does not argue that such a scenario is present in this case
where the arbitrator issued the award on January 26, 1988, the city's
common council approved the award on February 15, 1988, and the parties
signed the collective bargaining agreement on May 20, 1988.

-8-

If, however, an employer should seek to avoid the consequences of an
adverse arbitration award by refusing to bargain or refusing to implement
an arbitrator's award, such conduct is subject to control, discipline and
sanction under the Municipal Employment Relations Act and related sections. 
See secs. 111.70(4)(b), 111.07(4), 111.70(3)(a)7, and 111.70(7m)(e), Stats.

In its reply brief, the union argues that the Wisconsin Supreme Court's
recent decision in Sauk County v. WERC, 165 Wis.2d 406, 477 N.W.2d 267
(1991), supports its position.  We disagree.  

In Sauk County, the municipal employer had deducted fair-share fees and
union dues under the previous collective bargaining agreement.  When the
agreement expired, the employer ceased deducting the fees and dues.  During
the parties' negotiations, neither party sought any change to the previous
contractual provision requiring the employer to deduct these items. 
However, the parties negotiations reached an impasse on other issues and
the matter went to arbitration.

The union's final offer, in addition to certain specific proposals, also
recited that the new agreement should include all provisions of the
previous agreement except as modified and that the agreement should be
retroactive to the date of expiration of the previous agreement.  The
arbitrator selected the union's proposal, including the retroactivity
provision.  When the ensuing collective bargaining 

-9-

agreement was signed, the employer resumed deductions of the fair-share
fees and union dues but refused to do so retroactive to the date of
expiration of the previous agreement.   

Among the issues in Sauk County was whether the employer had committed a
prohibited practice by refusing to retroactively deduct fees and dues to
cover the period of time between the expiration of the previous employment
contract and the ratification of the successor contract.  Id. at 410, 477
N.W.2d at 269.  The supreme court held that an "arbitration decision" under
sec. 111.70(3)(a)7, Stats., encompasses all items subsequently incorporated
into a collective bargaining agreement, even those not in dispute before
the arbitrator.  Sauk County, 165 Wis.2d at 417, 477 N.W.2d at 271.  Thus,
the court further held that the retroactivity provisions set out in the
arbitration award and in the parties' ultimate collective bargaining
agreement included fees and dues, even though those matters were not
actively disputed between the parties.  Id. at 419, 477 N.W.2d at 273.  

Thus, the issue in Sauk County was retroactivity.  That is not the issue
here.  The city has fully recognized and paid its retroactive obligations
under both the arbitrator's award and the ensuing collective bargaining
agreement.  Rather, the issue here is when--not whether--the city's
obligation to make the retroactive payments arose.  For the reasons given,
we conclude that the date of the parties' execution of the collective
bargaining agreement triggered this obligation.

-10-

By the Court.--Judgment affirmed.

Recommended for publication in the official reports.

-11-